<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="POA_TIE_IDL_Static"
	ProjectGUID="{A400825C-FECA-1BAD-A0D7-DED749D989CC}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Static_Debug"
			IntermediateDirectory="Static_Debug\POA_TIE_IDL_Static"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Static_Release"
			IntermediateDirectory="Static_Release\POA_TIE_IDL_Static"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="test.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="testC.cpp;testC.h;testC.inl;testS.cpp;testS.h;testS.inl;testS_T.cpp;testS_T.h;testS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="testC.cpp;testC.h;testC.inl;testS.cpp;testS.h;testS.inl;testS_T.cpp;testS_T.h;testS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
